[状态条]
显示X坐标=433
显示Y坐标=401
显示宽度=94
显示高度=20
透明色=20
透明度=255
背景图片=绿邮票\绿邮票SD.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮图片=绿邮票\绿邮票AN.Bmp
#按钮ALPHA通道图片=Mask2.bmp
状态信息文字大小=14
状态信息颜色=40704
按钮总数=2
字体大小=12
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0


[状态条展开]
显示宽度=302
显示高度=20
背景图片=绿邮票\绿邮票ZK.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮总数=13

[状态信息范围]
显示X坐标=39
显示y坐标=4
显示宽度=50
显示高度=14

[按钮_1]
按钮功能号=0
显示x坐标=26
显示y坐标=4
显示宽度=8
显示高度=13

开状态图片x坐标=1000
开状态图片y坐标=4
开状态图片宽度=8
开状态图片高度=13

关状态图片x坐标=1000
关状态图片y坐标=28
关状态图片宽度=8
关状态图片高度=13

#14进入参数高级设置
[按钮_2]
按钮功能号=14
显示x坐标=3
显示y坐标=4
显示宽度=8
显示高度=13

开状态图片x坐标=1000
开状态图片y坐标=4
开状态图片宽度=7
开状态图片高度=13

关状态图片x坐标=1000
关状态图片y坐标=4 
关状态图片宽度=8
关状态图片高度=13

#中英文
[按钮_3]
按钮功能号=1
显示x坐标=171
显示y坐标=2
显示宽度=17
显示高度=16

开状态图片x坐标=172
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=14

关状态图片x坐标=77
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#简繁体
[按钮_4]
按钮功能号=4
显示x坐标=99
显示y坐标=2
显示宽度=18
显示高度=16


开状态图片x坐标=1000
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=5
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#GBK/GB
[按钮_5]
按钮功能号=5
显示x坐标=117
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=117
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=23
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#全半角
[按钮_6]
按钮功能号=2
显示x坐标=136
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=136
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=42
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#中英文标点
[按钮_7]
按钮功能号=3
显示x坐标=153
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=153
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=14

关状态图片x坐标=59
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#帮助
[按钮_13]
按钮功能号=10
显示x坐标=279
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=2860
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=2860
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#造词
[按钮_8]
按钮功能号=7
显示x坐标=189
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=1000
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=1000
关状态图片y坐标=4  
关状态图片宽度=18
关状态图片高度=16

#8反查编码
[按钮_9]
按钮功能号=8
显示x坐标=207
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=1000
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=1000
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#9打开/关闭软键盘
[按钮_10]
按钮功能号=9
显示x坐标=226
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=1000
开状态图片y坐标=2
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=1000
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

#12打开/关闭字根图
[按钮_11]
按钮功能号=12
显示x坐标=243
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=1000
开状态图片y坐标=1000
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=1000
关状态图片y坐标=1000
关状态图片宽度=18
关状态图片高度=16

#11打开/关闭音效
[按钮_12]
按钮功能号=11
显示x坐标=261
显示y坐标=2
显示宽度=18
显示高度=16

开状态图片x坐标=1000
开状态图片y坐标=1000
开状态图片宽度=18
开状态图片高度=16

关状态图片x坐标=95
关状态图片y坐标=2
关状态图片宽度=18
关状态图片高度=16

[候选窗]
X=0
Y=0
背景图片=绿邮票\绿邮背景.bmp
背景图片自动缩放=1
字体大小=16
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0
背景色=14608367
透明色=64
文本前景色=1742611
外框线颜色=3982848
输入区背景色=64
输入文本前景色=6488064
选中文本背景色=10841401
选中文本前景色=16777215
选中文本外框线色=10841401
提示编码前景色=16711680
自动词前景色=255
透明度=255
